Error

two or more packages specified (libcanberra0 libsane-extras)